<?php

namespace App\Controllers;

class Db extends BaseController
{
    public function index(): string
    {
        return view('db_view');
    }

  public function test()
{
    try {
        $db = \Config\Database::connect();
        return '✅ Database connected successfully';
    } catch (\Throwable $e) {
        return $e->getMessage();
    }
}


    
}
